[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Qemu-devel] qemu 0.7.0 does not compile with binutils 2.16

From: Luca Barbato
Subject: Re: [Qemu-devel] qemu 0.7.0 does not compile with binutils 2.16
Date: Sun, 12 Jun 2005 17:19:37 +0200
User-agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050518

Kevin F. Quinn wrote:
> On 10/6/2005 19:54:53, Gioele Barabucci (address@hidden) wrote:
>>I tried to compile qemu 0.7.0 on my gentoo-ppc box.
> ...
>>I used gcc-3.4.3, binutils 2.16 and gentoo's glibc with > 
> Posting a bug to Gentoo's bugzilla would be a good idea 
> (http://bugs.gentoo.org). 
> Since binutils-2.16 is ~ppc (i.e. being tested), you could try the latest 
> stable
> version of binutils ( That would demonstrate whether it's a
> binutils issue or not.

The problem got already reported in the gentoo bugzilla and in the
binutils bugzilla.

As I wrote before the issue is in the linker scripts. isn't a ld
problems (it does the right thing) nor a distribution problem (I'm not
so keen on use a older and probably with more issues open version)



Luca Barbato

Gentoo/linux Developer          Gentoo/PPC Operational Leader

reply via email to

[Prev in Thread] Current Thread [Next in Thread]